* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*,body,select,input,form,label,li{
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	font-smoothing:antialiased;
	-webkit-text-size-adjust:none
}
.pure-g > div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.hover {
    -webkit-user-select: none;
    -webkit-touch-callout: none;        
}
body {
	font-family: "Raleway", Helvetica, Arial, sans-serif;
    line-height: 1.2em;
    color: #444444;
    font-size: 1em;
	margin-top:92px; /*height of navigation*/
}
h1,
h2,
h3,
h4,
h5,
h6,
label {
    padding:0;
    margin:0;
    margin-bottom:20px;
    color: #34495e;
}
a,
a:visited{
    color:#000000;
    text-decoration:none;
}
a:hover,
a.hover_effect,
a:active{
    color:#333333;
    text-decoration:none;
}
p{
    padding:0;
    margin:0;
	font-size:0.9em;
    margin-bottom:20px;
}
.nothingyet{
    color:#aaaaaa;
    font-style:italic;
}
.pure-g [class *="pure-u"] {
	font-family: "Raleway", Helvetica, Arial, sans-serif;
}
/* 
-- CLEARFIX --
*/
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
/*
-- For IE 6/7 only
-- Include this rule to trigger hasLayout and contain floats.
*/
.clearfix {
    *zoom: 1;
}

/*
-- MENU STYLES --
I want to customize how my .pure-menu looks at the top of the page
*/
.header{
    box-shadow: 0 1px 1px rgba(0,0,0, 0.10);
    /* Fixed menus normally have a border at the bottom. */
    border-bottom: none;
    /* I need a higher z-index here because of the scroll-over effect. */
    z-index: 9999;
    background: #FFFFFF;
}
.home-menu {
	max-width:1140px;
	height:92px;
	margin:auto;
	padding:0px;
    background: #FFFFFF;
}
.home-menu .pure-menu-heading {
	height:60px;
    padding:0px 20px;
	margin-top:16px !important;
	display:block;
	float:left;
    line-height: 1em;
}
.home-menu .pure-menu-heading img {
    height: 100%;
    max-height: 60px;
    width: auto;
}
.home-menu ul {
	float: right;
    padding:0px 20px;
}

.home-menu li {
	display:block;
	float:left;
	overflow:hidden;
	margin-right:1px;
}
.home-menu li .bluediv{
	position: absolute;
	width:100%;
	height:92px;
	z-index:-1;
	background:#0e4f9a;
	top:-92px;
	left:0;
	-webkit-transition: top 0.3s ease;
	   -moz-transition: top 0.3s ease;
		-ms-transition: top 0.3s ease;
		 -o-transition: top 0.3s ease;
			transition: top 0.3s ease;
}
.home-menu li .greydiv{
	position: absolute;
	width:100%;
	height:92px;
	z-index:-2;
	left:0;
	bottom:-92px;
	background:#E8E8E8;
	-webkit-transition: bottom 0.3s ease;
	   -moz-transition: bottom 0.3s ease;
		-ms-transition: bottom 0.3s ease;
		 -o-transition: bottom 0.3s ease;
			transition: bottom 0.3s ease;	
	-webkit-transition-delay: 0.3s;
	   -moz-transition-delay: 0.3s;
		-ms-transition-delay: 0.3s;
		 -o-transition-delay: 0.3s;
			transition-delay: 0.3s;	
}
.home-menu .pure-menu-selected .bluediv{
    top: 88px;
}
.home-menu .pure-menu-selected .greydiv{
	bottom:0px;
}
.home-menu li a {
	height:92px;
	line-height:92px;
	font-size:0.8em;
	display:block;
	padding: 0px 20px;
    border: none;
    color: #000000;
	
}
.home-menu li a:hover,
.home-menu li a.hover_effect,
.home-menu li a:focus {
    border: none;
    color: #000000;
	background:none;
}
.home-menu li a:hover ~ .bluediv,
.home-menu li a.hover_effect ~ .bluediv,
.home-menu li a:focus ~ .bluediv {
    top: 88px;
}
.home-menu li a:hover + .greydiv,
.home-menu li a.hover_effect + .greydiv,
.home-menu li a:focus + .greydiv {
	bottom:0px;
}
/*
-- HERO --
*/
.hero{
    height: 500px;
    background-color: #777777;
    width: 100%;
    background-image: url(../images/cover.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
/*
-- BYLINE --
*/
.byline{
	line-height:1.6em;
	font-size:1.6em;
	color:#FFFFFF;
	background-color:#333333;
	text-align: center;
	text-shadow: #000000 0px 1px 1px;
	padding:24px 10px;
}
.byline p{
    padding:0;
    margin:0;
}
.byline strong{
	font-weight:700;
}
/*
-- ICONS -- 
*/
.icon_gear{
    background-image:url(../images/sprite.png);
	background-position:-40px 0px;
}
.icon_location{
    background-image:url(../images/sprite.png);
	background-position:0px 0px;
}
.icon_bulb{
    background-image:url(../images/sprite.png);
	background-position:-80px 0px;
}
.icon_arrow{
    background-image:url(../images/sprite.png);
	background-position:-200px 0px;
}
.icon_arrowhalf{
    background-image:url(../images/sprite.png);
	background-size:240px 30px;
	background-position:-155px center;
}
.icon_menu{
    background-image:url(../images/sprite.png);
	background-position:-160px 0px;
}
.icon_menuhover{
    background-image:url(../images/sprite.png);
	background-position:-120px 0px;
}
.icon_arrowcircle{
    background-image:url(../images/sprite.png);
	background-position:-240px 0px;
}
.icon_arrowcircle_black{
    background-image:url(../images/sprite.png);
	background-position:-160px 0px;
}

.icons{
    background-repeat:no-repeat;
}
/*
-- ICONS LINKS -- 
*/
.more{
    background-color:rgba(0,0,0,0.6);
    height:20px;
    width:20px;
    text-indent:30px;
    overflow:hidden;
    display:block;
    -webkit-border-radius: 20px;
       -moz-border-radius: 20px;
            border-radius: 20px;
}
.mybutton{
    background-color:rgba(0,0,0,0.6);
    height:40px;
    width:40px;
    text-indent:30px;
    overflow:hidden;
    display:block;
    border:none;
    -webkit-border-radius: 20px;
       -moz-border-radius: 20px;
            border-radius: 20px;
}
.mymenu{
    background-color:rgba(0,0,0,0.1);
    height:40px;
    width:40px;
    text-indent:30px;
    overflow:hidden;
    display:block;
    border:none;
    -webkit-border-radius: 20px;
       -moz-border-radius: 20px;
            border-radius: 20px;
}
.blue{
    background-color:rgba(12,78,155,0.6);
}
/*
-- FLIP EFFECT -- 
*/
/* entire container, keeps perspective */
.flip-container {
    float:left;
    margin-right:10px;
	perspective: 1000;
}
.flip-container-link {
    float:right;
    display:block;
	perspective: 1000;
}
.flip-container-button {
    display:block;
	perspective: 1000;
    background:none;
    padding:0;
    margin:0;
    margin-left:10px;
    vertical-align:top;
    font-size:1em;
    outline:none;
}
/* flip the pane when hovered */
.flip-container:hover .flipper, 
.flip-container.hover .flipper,
.flip-container-link:hover .flipper, 
.flip-container-link.hover .flipper,
.flip-container-button:hover .flipper, 
.flip-container-button.hover .flipper{
    transform: rotateY(180deg);
}
.flip-container,
.front,
.back {
	width: 40px;
	height: 40px;
    border:0px;
}
.flip-container-button {
	width: 40px;
	height: 40px;
    border:0px;
    background:
}
.flip-container-link,
.flip-container-link .front,
.flip-container-link .back {
	width: 20px;
	height: 20px;
}
.normalize{
	width: 40px;
	height: 40px;
}
/* flip speed goes here */
.flipper {
	transition: 0.3s;
	transform-style: preserve-3d;
	position: relative;
}
/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
/* front pane, placed above back */
.front {
	z-index: 2;
}
/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}
/*
-- BODY --
*/
.bodycontent {
	max-width:1140px; /* includes 20px on left and right as margins */
	margin:auto;
}
.bodycontent .pure-g{
	margin:0px 20px;
}
.bulletpoints-background{
    background-image: url(../images/bg_bullets.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    border-bottom: 1px solid #CCCCCC;
}
.pure-g.bulletpoints{
    max-width:1140px;
    margin:auto;
    padding-top:20px;
}
.bulletpoints .items{
	padding:0px 20px;
    color:#333333;
    cursor:default;
}
/*
-- BULLET POINTS HOME --
*/
.bulletpoints .items:hover,
.bulletpoints .items.hover_effect,
.bulletpoints .items:hover h1,
.bulletpoints .items.hover_effect h1{
	color:#10519c;
}
.bulletpoints .items:hover .flipper, 
.bulletpoints .items.hover_effect .flipper, 
.bulletpoints .items.hover .flipper {
    transform: rotateY(180deg);
}

.bulletpoints .items h1{
    height:40px;
    line-height:40px;
    font-weight:400;
    font-size:1.2em;
}
.bulletpoints .items h1 .icon{
    background-color:rgba(0,0,0,0.6);
    height:40px;
    width:40px;
    display:block;
    -webkit-border-radius: 20px;
       -moz-border-radius: 20px;
            border-radius: 20px;
}
.bulletpoints .items h1 .icon.blue{
    background-color:rgba(12,78,155,0.6);
}
.bulletpoints .items p{
    font-size:0.9em;
}
/*
-- GENERAL CONTENT STYLES --
*/
.pure-g.mycontent{
    max-width:1140px;
    margin:auto;
    padding-top:20px;
}
.mycontent .items{
	padding:0px 20px;
    color:#333333;
}
.mycontent .items h1{
	font-weight:600;
    font-size:1em;
}
.mycontent .items h1.pagetitle{
	font-weight:400;
    font-size:1em;
    text-transform:uppercase;
}
.mycontent .items h1.pagetitle em{
    font-size:0.9em;
    text-indent:20px;
    color:#999999;
    text-transform:none;
}
.pure-g.breadcrumbs{
    background-color:#333333;
}
ul.breadcrumb {
    list-style:none;
    margin:auto;
    padding:20px;
    max-width:1140px;
    font-size:0.8em;
    color:#ffffff;
    text-transform:uppercase;
}
ul.breadcrumb a,
ul.breadcrumb a:visited{
    color:#ffffff;
    text-decoration:none;
}
ul.breadcrumb a:hover,
ul.breadcrumb a:active{
    color:#999999;
    text-decoration:none;
}
ul.breadcrumb li {
    display:inline-block;
}
ul.breadcrumb li.breadcrumb_current {
    color:#98AFC9;
}
/*
-- PRODUCT THUMBNAILS --
*/
.thumbgridwrapper {
    position: relative;
    padding-bottom: 69.17%;
    height: 0;
    margin-right:1px;
    margin-bottom:1px;
}
.thumbgrid { /* 420px X 291px size images*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow:hidden;
    display:block;
	background:#79a7e5;
}
.thumbgrid .thumbdetail{
	padding:10px;
	position:absolute;
	left:0;
	right:0;
	top:0;
	background:none;
	z-index:2;
	background: -moz-linear-gradient(top,  rgba(30,87,153,0.6) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,0.6)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(30,87,153,0.6) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(30,87,153,0.6) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(30,87,153,0.6) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(30,87,153,0.6) 0%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991e5799', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
}
.thumbgrid .thumbdetail h1{
	padding:0;
	margin:0;
	margin-bottom:4px;
	font-size:1em;
	line-height:1em;
	font-weight:400;
	color:#ffffff;
}
.thumbgrid .thumbdetail p{
	padding:0;
	margin:0;
    margin-bottom:4px;
	font-size:0.8em;
	line-height:1.2em;
	font-weight:400;
	color:#ffffff;
	opacity:0;
    -webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}
.thumbgrid .thumbdetail p.thumbtype{
	opacity:1;
}
.thumbgrid .thumbdetail p em{
    font-size:0.8em;
    font-style:normal;
    font-weight:600;
    color:#98AFC9;
    text-transform:uppercase;
}
.thumbgrid .thumbcover{
	background-color:rgba(30,87,153,0);
    position:absolute;
    z-index:1;
    left:0;
    right:0;
    bottom:0;
    top:0px;
    -webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}
.thumbgrid .thumbmore{
	margin:10px;
	position:absolute;
	left:0;
	bottom:0;
	font-size:0.8em;
	width:120px;
	height:20px;
	line-height:20px;
	color:#ffffff;
	z-index:3;
    -webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}
.thumbgrid .thumbmore span{
	background-position:-250px center;
	display:block;
	float:right;
	width:20px;
	height:20px;
	overflow:hidden;
}
.thumbgrid img {
    border:0;
    width:100%;
    height:100%;
    transform: translateZ(0);
    -webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}
.thumbgrid:hover .thumbcover{
    background-color: rgba(5,39,78,0.60);
}
.thumbgrid:hover img{
    width:105%;
    height:105%;
}
.thumbgrid:hover p{
    opacity:1;
}
.thumbgrid:hover .thumbmore{
    margin-left:30px;
}
.productgallery .thumbgrid:hover .thumbcover{
	background-color:rgba(0,0,0,0.4);
}
.productgallery .thumbgrid:hover img{
    width:100%;
    height:100%;
}

.homeproducts{
    margin-bottom: 30px;
}
/*
-- PRODUCT LIST GRID --
*/
.listgridwrapper {
    position: relative;
    padding-bottom: 34.531%;
    height: 0;
    margin-right:1px;
    margin-bottom:1px;
}
.listgrid { /* 420px X 291px size images*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow:hidden;
    display:block;
	background:rgba(68,100,179,0.2);
    -webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}
.listgrid .listdetail{
	padding:10px;
	position:absolute;
	left:50%;
	right:0;
	top:0;
	background:none;
	z-index:1;
}
.listgrid .listdetail h1{
	padding:0;
	margin:0;
	margin-bottom:4px;
	font-size:1em;
	line-height:1em;
	font-weight:400;
}
.listgrid .listdetail p{
	padding:0;
	margin:0;
    margin-bottom:4px;
	font-size:0.8em;
	line-height:1.2em;
	font-weight:400;
}
.listgrid .listdetail p em{
	color:#0b4da2;
}
.listgrid .listmore{
	margin:10px;
	position:absolute;
	left:50%;
	bottom:0;
	font-size:0.8em;
	width:100px;
	height:20px;
	line-height:20px;
	z-index:2;
    -webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}
.listgrid .listmore span{
	background-position:-290px center;
	display:block;
	float:right;
	width:20px;
	height:20px;
	overflow:hidden;
}
.listgrid .listimage{
    width:50%;
    height:100%;
    overflow:hidden;
}
.listgrid img {
    border:0;
    width:100%;
    height:100%;
    transform: translateZ(0);
    -webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		 -o-transition: all 0.4s ease;
			transition: all 0.4s ease;
}
.listgrid:hover img{
    width:105%;
    height:105%;
}
.listgrid:hover .listmore{
    left:55%;
}
.listgrid:hover{
    background-color:#dddddd;
	background:rgba(0,0,0,0.15);
}
/*
-- PAGINATION --
*/
.pure-paginator {
    letter-spacing:normal;
    text-rendering:auto;
    list-style:none;
    margin:0;
    padding:0px;
}
.pure-paginator li {
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align:auto;
    text-rendering:auto;
}
.pure-paginator .pure-button {
    font-size:0.8em;
    border-radius: 0;
    margin:0;
    padding:5px 10px;
    vertical-align: auto;
    height:auto;
}
a.backbutton {
    display:block;
    text-align:right;
    color:#000000 !important;
    text-decoration:none;
}
a.backbutton .more {
    margin-left:6px;
    display:inline-block;
    vertical-align:bottom;
}
a.backbutton:hover {
    text-decoration:none !important;
    color:rgba(12,78,155,0.6) !important;
}
a.backbutton:hover .more {
    background-color:rgba(12,78,155,0.6);
}
.pure-paginator a.disabled {
   pointer-events: none;
   cursor: default;
}
/*
-- PRODUCT DETAILS CONTENT --
*/
.productdetails h2{
    padding:0;
    margin:0;
    margin-bototm:10px;
    font-size:1em;
    font-weight:600;
}
.productdetails h3{
    padding:0;
    margin:0;
    margin-bototm:10px;
    font-size:.9em;
    font-weight:600;
}
.productdetails h4,
.productdetails h5,
.productdetails h6{
    padding:0;
    margin:0;
    margin-bototm:10px;
    font-size:.8em;
    font-weight:600;
}
.productdetails p,
.productdetails ul,
.productdetails ol{
    margin:0;
    padding:0;
    margin-bottom:20px;
    font-size:0.8em;
}
.productdetails ul,
.productdetails ol{
    padding-left:1.3em;
}
.productdetails strong,
.productdetails b{
    font-weight:600;
}
.productdetails a,
.productdetails a:visited{
    color:#4464b3;
    text-decoration:none;
}
.productdetails a:hover,
.productdetails a:active{
    color:#4464b3;
    text-decoration:underline;
}
.productdetails .projectlinks{
    padding:0;
}
.productdetails .projectlinks li{
    list-style:none;
}
.productdetails ul.subcontent{
    list-style:none;
    padding:0;
}
.productdetails ul.subcontent li em{
    font-style:normal;
    color:#999999;
    font-weight:500;
    width:75px;
    display:inline-block;
}
/*
-- FOOTER --
*/
.myfooter-background{
    background-color:#333333;
    color:#999999;
    font-size:0.8em;
    padding-bottom:20px;
    line-height:1.2em;
}
.pure-g.myfooter{
    max-width:1140px;
    margin:auto;
    padding-top:20px;
}
.myfooter .items{
	padding:0px 20px;
}
.myfooter .items p{
    line-height:1.2em;
}
.myfooter .items p em,
.myfooter .items p span{
	font-style:italic;
    color:#666666;
    width:40px;
    display:inline-block;
}
.myfooter .items h1{
	font-weight:400;
    font-size:1.2em;
    color:#ffffff;
}
.myfooter .items ul{
    list-style:none;
	padding:0;
    margin:0;
    margin-bottom:20px;
    background:url(../images/map.png) no-repeat right bottom;
    background-size:180px;
    line-height:1.1em;
}
.myfooter .items ul li{
    list-style:none;
	padding:0;
    margin:0;
}
.myfooter a{
    color:#999999;
    text-decoration:none;
}
.myfooter a:hover,
.myfooter a.hover_effect{
    color:#ffffff;
    text-decoration:none;
}
/*
-- MAP --
*/
.mymapwrapper {
    position: relative;
    padding-bottom: 50.61%;
    height: 0;
    margin-bottom:20px;
}
.mymap { /* 245px X 90px size images*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:#949494;
    overflow:hidden;
    display:block;
}
/*
-- FOOTER CONTACT FORM --
*/
.myfooter .myform{
    padding:0;
    margin:0;
    margin-bottom:20px;
}
.myfooter .myform input,
.myfooter .myform textarea{
    padding:4px 6px;
    width:100%;
    font-size:0.8em;
    border:1px solid #555555;
    background:#333333;
    margin-bottom:10px;
    color:#999999;
    outline:none;
    resize:none;
}
.myfooter .returnmsg{
    font-size:.8em;
    color:#ffffff;
    margin-bottom:10px;
}
::-webkit-input-placeholder {
   color: #666666;
   font-style:italic;
}
:-moz-placeholder { /* Firefox 18- */
   color: #666666;
   font-style:italic;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;
   font-style:italic;
}
:-ms-input-placeholder {  
   color: #666666;
   font-style:italic;
}
/*
-- MAINCONTACT FORM --
*/
.contactform .myform{
    padding:0;
    margin:0;
    margin-bottom:20px;
}
.contactform input,
.contactform textarea{
    padding:4px 6px;
    width:100%;
    font-size:0.8em;
    border:1px solid #cccccc;
    background:#ffffff;
    margin-bottom:20px;
    color:#999999;
    outline:none;
    resize:none;
}
.contactform input.conname{
    /*width:90%;*/
}
.contactform .returnmsg{
    font-size:.8em;
    color:#ffffff;
    margin-bottom:10px;
}
.contactform .mysubmit{
    font-size: .8em;
    font-weight: 500;
    padding: 5px 10px;
    color: #444;
    color: rgba(0,0,0,.8);
    border: 1px solid #999;
    border: 0 rgba(0,0,0,0);
    background-color: #E6E6E6;
    text-decoration: none;
    border-radius: 2px;
    margin-bottom:10px;
}
.padded{
	padding-right:30px;
}

/*
-- NAV OVERRIDE --
*/
.navoveride{
    margin:0 !important;
    padding:0 !important;
    border:none;
    float:right;
    margin-top:26px !important;
    margin-right:20px !important;
    display:none;
}
#navtoggle{
    display:none;
}
.ismobile {float:left;}

/*
-- SLIDER REVOLUTION --
*/
.tp-banner-container{
	width:100%;
    max-height:500px;
    overflow:hidden;
	position:relative;
	padding:0;
    visibility:hidden;
}
.tp-banner{
	width:100%;
	position:relative;
}

.notransition {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

@media screen and (max-width: 64em){
	.ismobile {float:none;}
    /* show thumbnail descriptions on tablets/phablets */
    .thumbgrid .thumbdetail h1{
        font-size:0.9em;
        line-height:1em;
    }
    .thumbgrid .thumbmore{
        font-size:0.9em;
    }
    .thumbgrid .thumbdetail p{
        font-size:0.7em;
        line-height:1em;
        opacity:1;
    }
}
@media screen and (max-width: 48em){
    body{
        margin-top:60px;
    }
    .navoveride{
        margin-top:10px !important;
    }
    #navtoggle{
        display:block;
    }
    /* NAVIGATION OVERRIDE FOR MOBILES */
    .pure-menu.pure-menu-horizontal>ul{
        display:none;
        position:absolute;
        right:0;
        top:60px;
        z-index:9999 !important;
        box-shadow: 0 1px 1px rgba(0,0,0, 0.10);
    }
    .home-menu {
        height:60px;
    }
    .home-menu .pure-menu-heading {
        height:40px;
        padding:10px 20px;
        margin-top:0px !important;
        display:block;
        float:left;
    }
    .home-menu .pure-menu-heading img {
        height: 40px;
        width: auto;
    }
    .home-menu ul {
        float: none;
        padding:0px;
        background:#ffffff;
    }
    
    .home-menu li {
        display:block;
        float:none;
        overflow:hidden;
        margin:0px;
        border-top:1px solid #eeeeee;
    }
    .home-menu li .bluediv{
        position: absolute;
        width:100%;
        height:40px;
        z-index:-1;
        background:#0e4f9a;
        top:-40px;
        left:0;
        transform: translateZ(0);
        -webkit-transition: none;
           -moz-transition: none;
            -ms-transition: none;
             -o-transition: none;
                transition: none;
    }
    .home-menu li .greydiv{
        position: absolute;
        width:100%;
        height:40px;
        z-index:-2;
        left:0;
        bottom:-40px;
        background:#E8E8E8;
        transform: translateZ(0);
        -webkit-transition: none;
           -moz-transition: none;
            -ms-transition: none;
             -o-transition: none;
                transition: none;	
    }
    .home-menu .pure-menu-selected .bluediv{
        top: 36px;
    }
    .home-menu .pure-menu-selected .greydiv{
        bottom:0px;
    }
    .home-menu li a {
        height:40px;
        line-height:40px;
        font-size:0.8em;
        display:block;
        padding: 0px 20px;
        border: none;
        color: #000000;
        
    }
    .home-menu li a:hover,
    .home-menu li a.hover_effect,
    .home-menu li a:focus {
        border: none;
        color: #000000;
        background:none;
    }
    .home-menu li a:hover ~ .bluediv,
    .home-menu li a.hover_effect ~ .bluediv,
    .home-menu li a:focus ~ .bluediv {
        top: 36px;
    }
    .home-menu li a:hover + .greydiv,
    .home-menu li a.hover_effect + .greydiv,
    .home-menu li a:focus + .greydiv {
        bottom:0px;
    }
    /* change view of title italics when phones */
    .mycontent .items h1.pagetitle{
        line-height:1.2em;
    }
    .mycontent .items h1.pagetitle em{
        display:block;
        text-indent:0px;
        font-size:0.8em;
        line-height:1.2em;
        font-style:normal;
    }
    /* bigger map on phones */
    .mymapwrapper {
        padding-bottom: 80%;
    }
    /* show thumbnail descriptions on tablets/phablets */
    .thumbgrid .thumbdetail p{
        opacity:0;
    }
    /* hide list descriptions on tablets/phablets */
    .listgrid .listdetail p.listdescription{
        display:none;
    }
    /* bigger fonts for footer form on mobile */
    .myfooter .myform input,
    .myfooter .myform textarea{
        font-size:0.9em;
    }
    .myfooter .returnmsg{
        font-size:0.9em;
    }
}
@media screen and (max-width: 35.5em){
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) { 
    /* styles for Retina-type displays */	
	.icon_gear{
		background-image:url(../images/sprite@2x.png);
		background-size:320px 40px;
		background-position:-40px 0px;
	}
	.icon_location{
		background-image:url(../images/sprite@2x.png);
		background-size:320px 40px;
		background-position:0px 0px;
	}
	.icon_bulb{
		background-image:url(../images/sprite@2x.png);
		background-size:320px 40px;
		background-position:-80px 0px;
	}
	.icon_arrow{
		background-image:url(../images/sprite@2x.png);
		background-size:320px 40px;
		background-position:-200px 0px;
	}
	.icon_arrowhalf{
		background-image:url(../images/sprite.png);
		background-size:240px 30px;
		background-position:-155px center;
	}
	.icon_menu{
		background-image:url(../images/sprite@2x.png);
		background-size:320px 40px;
		background-position:-160px 0px;
	}
	.icon_menuhover{
		background-image:url(../images/sprite@2x.png);
		background-size:320px 40px;
		background-position:-120px 0px;
	}
	.icon_arrowcircle{
		background-image:url(../images/sprite@2x.png);
		background-size:320px 40px;
		background-position:-240px 0px;
	}
	.icon_arrowcircle_black{
		background-image:url(../images/sprite@2x.png);
		background-size:320px 40px;
		background-position:-280px 0px;
	}
}
